﻿.footer {
    background: #071C2C;
    color: white;
    padding-top: 80px;
    position: relative;
}

.footer-top {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1.5fr;
    gap: 60px;
    padding-bottom: 60px;
}

.footer-column h4 {
    color: white;
    margin-bottom: 25px;
    font-size: 22px;
}

.footer-column ul {
    list-style: none;
    padding: 0;
}

    .footer-column ul li {
        margin-bottom: 14px;
        color: #cbd5e1;
    }

.footer-column a {
    color: #cbd5e1;
    transition: .3s;
}

    .footer-column a:hover {
        color: var(--primary-green);
        padding-left: 5px;
    }

.footer-company p {
    margin-top: 25px;
    color: #cbd5e1;
    line-height: 1.9;
}

.footer-logo {
    width: 170px;
}

.footer hr {
    border-color: rgba(255,255,255,.08);
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 0;
    color: #cbd5e1;
}

    .footer-bottom a {
        color: #cbd5e1;
    }

        .footer-bottom a:hover {
            color: var(--primary-green);
        }

#backToTop {
    position: fixed;
    right: 30px;
    bottom: 30px;
    width: 55px;
    height: 55px;
    border: none;
    border-radius: 50%;
    background: var(--primary-green);
    color: white;
    font-size: 22px;
    cursor: pointer;
    box-shadow: var(--shadow-lg);
    transition: .35s;
}

    #backToTop:hover {
        background: var(--primary-blue);
        transform: translateY(-5px);
    }











/*.footer {
    background: var(--dark);
    color: white;
    padding: 70px 0 30px;
}

.footer-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 50px;
}

.footer h4 {
    color: white;
    margin-bottom: 20px;
}

.footer a {
    display: block;
    color: #ddd;
    margin-bottom: 12px;
}

    .footer a:hover {
        color: var(--primary-green);
    }

.copyright {
    border-top: 1px solid rgba(255,255,255,.1);
    margin-top: 50px;
    padding-top: 25px;
    text-align: center;
}
*/